package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: adam
 * 日期: 2020/6/6 - 9:24 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class BaseUserInfoUpdateBean {

    /**
     * avatar : string
     * email : string
     * name : string
     * phone : string
     */

    private String avatar;
    private String email;
    private String name;
    private String phone;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
